

/*===============================
/media/plg_system_eprivacy/css/definitions.min.css
================================================================================*/
.cookietable{position:relative;margin-top:10px;width:100%;height:200px;display:block;clear:both;float:left;overflow:scroll}.cookietable table{border-collapse:collapse;margin:0 auto}.cookietable tr:nth-of-type(odd){background:#eee}.cookietable td,.cookietable th{padding:10px;border:1px solid #ccc;text-align:left}.cookietable th{position:sticky;top:0;background:#555;color:#fff;font-weight:700}.cookietable td{color:#000}


/*===============================
/media/plg_system_eprivacy/css/ribbon.min.css
================================================================================*/
.activebar-container{margin:0;display:block;position:fixed;top:0;left:0;width:100%;height:auto;z-index:9999;overflow:hidden;overflow-x:hidden}.activebar-container p{display:block;overflow:hidden}


/*===============================
/media/mod_languages/css/template.css
================================================================================*/
div.mod-languages ul{margin:0;padding:0;list-style:none}div.mod-languages li{margin-left:5px;margin-right:5px}div.mod-languages ul.lang-inline li{display:inline}div.mod-languages ul.lang-block li{display:block}div.mod-languages img{border:none}div.mod-languages a{text-decoration:none}